<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_aw_list_category">
    <sys_aw_list_category action="INSERT_OR_UPDATE">
        <active>true</active>
        <description/>
        <order>100</order>
        <sys_class_name>sys_aw_list_category</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:46</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>9bf02a5bdb1c40108d61d1b1ca961993</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Verification Results</sys_name>
        <sys_overrides/>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_aw_list_category_9bf02a5bdb1c40108d61d1b1ca961993</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:46</sys_updated_on>
        <title>Verification Results</title>
        <workspace display_value="Configuration Verification">3ef0e61bdb1c40108d61d1b1ca96195f</workspace>
    </sys_aw_list_category>
</record_update>
